FreeTDS API

Loading...
Searching...
No Matches
_dheader Struct Reference

Descriptor header. More...

`#include <odbc.h>`

## Public Attributes
SQLSMALLINT | sql_desc_alloc_type
SQLULEN | sql_desc_array_size
SQLUSMALLINT * | sql_desc_array_status_ptr
SQLLEN * | sql_desc_bind_offset_ptr
SQLINTEGER | sql_desc_bind_type
SQLSMALLINT | sql_desc_count
SQLULEN * | sql_desc_rows_processed_ptr

## Detailed Description

Descriptor header.

The documentation for this struct was generated from the following file:

- include/freetds/odbc.h